uuid: b043b989-ff14-4314-9805-70c71bb95db7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_cover
    - paragraphs.paragraphs_type.inner_links_element
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      file: file
      alt: '0'
      title: '0'
id: paragraph.inner_links_element.field_cover
field_name: field_cover
entity_type: paragraph
bundle: inner_links_element
label: Cover
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: inner_links
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
